/* kokyo.js - 北緯35.6851751度, 東経139.7527995度, ズームレベル16 で地図表示 */
/* https://www.web-gis.jp/MapsInfo/latlon_v7.html */

var mymap = L.map("mymap").setView([35.6851751, 139.7527995], 16);
L.tileLayer('//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);
